function Cu=Luv2Cu(Luv,u);

u=sym(u);
Du=double(maple('degree',Luv,u));

% Make the leading coefficient equal to 1
Lt=simplify(Luv/maple('coeff',Luv,u,Du));

Cu=sym(zeros(Du,Du)+diag(ones(Du-1,1),1));

for Di=0:Du-1
    Cu(Du,Di+1)=-maple('coeff',Lt,u,Di);
end
