function data = polmethodex2(varargin);
% Example of Wishart * Wigner
syms m z
LmzA = wignerpol;
LmzB = wishartpol(1);

LmzC = AtimesB(LmzA,LmzB);
[pdfinfo] = Lmz2pdf(LmzC);

e = [];
trials = 1000;
if (nargin == 0)
   n = 100;
else
   n = varargin{1};
end 

for idx = 1 : 4000,
    
     A = wigner(n);
     B = wishart(n);
     C = A * B;
     e = [e; real(eig(C))]; % Numerical accuracy 

     if (rem(idx,100)==0)
         theoryvssim(e,40,pdfinfo.density,pdfinfo.range);
     end
end

